# Exemple Usages

Documentation can be found [here](https://loockeeer.github.io/labs-api-wrapper)

Generate a token by using this command : `!generateToken` on [this](https://discordapp.com/invite/JCdt7EZ) Discord server.


```js
const wrapper = require('labs-api-wrapper'); // Import the wrapper

const client = new wrapper.Client() // New client

client.login('token') // Login the client with your token.

client.fetchMembers().then(members => {
	console.log(members)
})
// Or asynchronous
(async()=>{
	const members = await client.fetchMembers()
	console.log(members)
})();

// You can also get a specific member/bot

client.getBot("id").then(bot => {
	console.log(bot)
})

// Or asynchronous

(async()=>{
	const bot = await client.getBot("id")
	console.log(bot)
})();
```